extends "../FileStatistics.gd"

func _get_extension() -> String:
	return "Config File"
	
func _get_color() -> Color:
	return Color.TEAL

func _get_icon() -> String:
	return "File"

func _is_comment(line: String) -> bool:
	return line.strip_edges().begins_with(";")
